{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "lightgallery@1.6.12",
      "destination": "wwwroot/lib/lightgallery/"
    },
    {
      "library": "jquery@3.4.1",
      "destination": "wwwroot/jquery/"
    }
  ]
}